Subject: NBO manual

From: <[email-masked]>
Date: Thu, 20 Oct 94 09:31:36 +0200

Dear netters,

   can somebody point me where I can found NBO manual (if such exist).
I have a lot of papers written by P. Schleyer, A.E.Reed et. al.
on that subject but I didn't found reference for the manual of 
the program which is now incorporated in Gaussian 92.
Thanx for your help

     Sanja

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
   Sanja Sekusak                                                      
   Rudjer Boskovic Institute           Phone:  (385-41) 46 10 89      
   P.O.B. 1016                         Fax:    (385-41) 27 26 48
   Zagreb, Croatia                     E-mail: [email-masked]

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~